{
    "PleaseEnterTheContent": "Please enter the content",
    "tableHeadMsg": "Supports up to 200 inspection points and their contents",
    "index": "index",
    "equipmentClassification": "equipment classification",
    "InspectionStandards": "Inspection standards",
    "dataFormat": "data format",
    "IntelligentRecognitionType": "Intelligent recognition Type",
    "SetIntelligentRecognitionType": "Set intelligent recognition type",
    "AlgorithmName":"Algorithm name",
    "ThresholdUpperLimit":"Threshold upper limit",
    "LowerThresholdLimit":"Lower threshold limit"
}